## r-cran-spc 0.4.1

=== DESCRIPTION ===
Package: spc
Title: Statistical Process Control
Version: 0.4.1
Date: 2011-04-05
Author: Sven Knoth, ...
Maintainer: Sven Knoth <Sven.Knoth@gmx.de>
Description: Evaluation of control charts by means of the zero-state,
        steady-state ARL (Average Run Length). Setting up control
        charts for given in-control ARL and plotting of the related
        figures. The control charts under consideration are one- and
        two-sided EWMA, CUSUM, and Shiryaev-Roberts schemes for
        monitoring the mean of normally distributed independent data.
        Now, the ARL calculation of the same set of schemes under drift
        are added. Other charts and parameters are in preparation.
        Further SPC areas will be covered as well (sampling plans,
        capability indices ...).
Depends: R (>= 1.4.0)
License: GPL
Packaged: 2011-09-02 11:23:06 UTC; knoth
Repository: CRAN
Date/Publication: 2011-09-02 12:40:07

=== debian/changelog ===
r-cran-spc (1:0.4.1-1build1) precise; urgency=low

  * No change rebuild to create spc namespace

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 13 Feb 2012 20:39:37 -0600

r-cran-spc (1:0.4.1-1) unstable; urgency=low

  * New upstream version
  * Rebuild against latest R
    Closes: #646045
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Fixed Vcs fields
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2011 12:08:37 +0200

r-cran-spc (1:0.3-1) unstable; urgency=low

  * New upstream version
  * Fixed cut-n-pasto in debian/rules
  * Standards-Version: 3.8.4 (No changes needed)
  * Changed Section from science to gnu-r

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2010 14:17:35 +0100

r-cran-spc (0.21-1) unstable; urgency=low

  * Initial release (Closes: #512430).

 -- Andreas Tille <tille@debian.org>  Fri, 16 Jan 2009 20:43:13 +0100

=== debian/control ===
Source: r-cran-spc
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), cdbs, r-base-dev
Standards-Version: 3.9.2
Homepage: http://cran.r-project.org/web/packages/spc/
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-spc/trunk/
Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-spc/trunk/

Package: r-cran-spc
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R Statistical Process Control
 Evaluation of control charts by means of the zero-state, steady-state ARL
 (Average Run Length). Setting up control charts for given in-control ARL
 and plotting of the related figures. The control charts under consideration
 are one- and two-sided EWMA and CUSUM charts for monitoring the mean of
 normally distributed independent data. Now, the ARL calculation of
 EWMA-S^2 control charts is added. Other charts and parameters are in
 preparation. Further SPC areas will be covered as well (sampling plans,
 capability indices ...).

## r-cran-spc 0.4.2

=== DESCRIPTION ===
Package: spc
Version: 0.4.2
Date: 2012-10-31
Title: Statistical Process Control -- Collection of Some Useful
        Functions
Author: Sven Knoth
Maintainer: Sven Knoth <Sven.Knoth@gmx.de>
Depends: R (>= 1.8.0)
Description: Evaluation of control charts by means of the zero-state,
        steady-state ARL (Average Run Length) and RL quantiles.
        Setting up control charts for given in-control ARL. The control
        charts under consideration are one- and two-sided EWMA, CUSUM,
        and Shiryaev-Roberts schemes for monitoring the mean of
        normally distributed independent data. ARL calculation of the
        same set of schemes under drift are added.  Other charts and
        parameters are in preparation.  Further SPC areas will be
        covered as well (sampling plans, capability indices ...).
License: GPL (>= 2)
URL: http://www.r-project.org
Packaged: 2012-11-02 14:58:13 UTC; ripley
Repository: CRAN
Date/Publication: 2012-11-02 15:12:14

=== debian/changelog ===
r-cran-spc (1:0.4.2-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised
  * debian/copyright: DEP5
  * debian/rules: Drop unneeded code to create R:Depends variable

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2013 13:42:08 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-spc
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev
-Standards-Version: 3.9.2
-Homepage: http://cran.r-project.org/web/packages/spc/
+Build-Depends: debhelper (>= 9),
+               cdbs,
+               r-base-dev
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-spc/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-spc/trunk/
+Homepage: http://cran.r-project.org/web/packages/spc/
 
 Package: r-cran-spc
 Architecture: any
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends},
+         ${R:Depends}
 Description: GNU R Statistical Process Control
  Evaluation of control charts by means of the zero-state, steady-state ARL
  (Average Run Length). Setting up control charts for given in-control ARL

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/spc_([-\d.]*)\.tar\.gz

## r-cran-spc 0.5.0

=== DESCRIPTION ===
Package: spc
Version: 0.5.0
Date: 2012-11-13
Title: Statistical Process Control -- Collection of Some Useful
        Functions
Author: Sven Knoth
Maintainer: Sven Knoth <Sven.Knoth@gmx.de>
Depends: R (>= 1.8.0)
Description: Evaluation of control charts by means of
        the zero-state, steady-state ARL (Average Run Length) and RL quantiles.
        Setting up control charts for given in-control ARL. The control charts
        under consideration are one- and two-sided EWMA, CUSUM, and
        Shiryaev-Roberts schemes for monitoring the mean of normally
        distributed independent data. ARL calculation
        of the same set of schemes under drift are added. 
        Other charts and parameters are in preparation.
        Further SPC areas will be covered as well
        (sampling plans, capability indices ...).
License: GPL (>= 2)
URL: http://www.r-project.org
Packaged: 2014-02-03 22:17:03 UTC; knoth
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-04 00:07:47

=== debian/changelog ===
r-cran-spc (1:0.5.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 28 Jun 2014 07:57:02 +0200

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-spc/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-spc/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spc/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spc/trunk/
 Homepage: http://cran.r-project.org/web/packages/spc/
 
 Package: r-cran-spc

## r-cran-spc 0.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spc
-Version: 0.5.0
-Date: 2012-11-13
+Version: 0.5.1
+Date: 2015-05-18
 Title: Statistical Process Control -- Collection of Some Useful
         Functions
 Author: Sven Knoth
@@ -18,7 +18,7 @@
         (sampling plans, capability indices ...).
 License: GPL (>= 2)
 URL: http://www.r-project.org
-Packaged: 2014-02-03 22:17:03 UTC; knoth
 NeedsCompilation: yes
+Packaged: 2015-05-18 19:14:36 UTC; knoth
 Repository: CRAN
-Date/Publication: 2014-02-04 00:07:47
+Date/Publication: 2015-05-18 22:40:54

=== debian/changelog ===
r-cran-spc (1:0.5.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 07 Aug 2015 12:58:19 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spc/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spc/trunk/
 Homepage: http://cran.r-project.org/web/packages/spc/

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-spc package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

## r-cran-spc 0.5.3

=== debian/changelog ===
r-cran-spc (1:0.5.3-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 08:19:53 +0100

=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spc/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spc/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spc/trunk/
-Homepage: http://cran.r-project.org/web/packages/spc/
+Homepage: https://cran.r-project.org/package=spc
 
 Package: r-cran-spc
 Architecture: any
 Depends: ${shlibs:Depends},
+         ${misc:Depends},
          ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Statistical Process Control
  Evaluation of control charts by means of the zero-state, steady-state ARL
  (Average Run Length). Setting up control charts for given in-control ARL

## r-cran-spc 0.5.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spc
-Version: 0.5.1
-Date: 2015-05-18
+Version: 0.5.4
+Date: 2017-10-05
 Title: Statistical Process Control -- Collection of Some Useful
         Functions
 Author: Sven Knoth
@@ -17,8 +17,8 @@
         Further SPC areas will be covered as well
         (sampling plans, capability indices ...).
 License: GPL (>= 2)
-URL: http://www.r-project.org
+URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-05-18 19:14:36 UTC; knoth
+Packaged: 2017-10-05 12:06:24 UTC; knoth
 Repository: CRAN
-Date/Publication: 2015-05-18 22:40:54
+Date/Publication: 2017-10-05 15:16:36 UTC

=== debian/changelog ===
r-cran-spc (1:0.5.4-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Secure URI in watch file
  * debhelper 10
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sat, 21 Oct 2017 08:37:58 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-r,
-               r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spc/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spc/trunk/
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 10),
+               dh-r
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spc.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spc.git
 Homepage: https://cran.r-project.org/package=spc
 
 Package: r-cran-spc

## r-cran-spc 0.6.0

=== DESCRIPTION ===
Package: spc
Version: 0.6.0
Date: 2018-04-12
Title: Statistical Process Control -- Calculation of ARL and Other
        Control Chart Performance Measures
Author: Sven Knoth
Maintainer: Sven Knoth <Sven.Knoth@gmx.de>
Depends: R (>= 1.8.0)
Description: Evaluation of control charts by means of
        the zero-state, steady-state ARL (Average Run Length) and RL quantiles.
        Setting up control charts for given in-control ARL. The control charts
        under consideration are one- and two-sided EWMA, CUSUM, and
        Shiryaev-Roberts schemes for monitoring the mean or variance of normally
        distributed independent data. ARL calculation of the same set of schemes under drift (in the mean) are added.
        Eventually, all ARL measures for the multivariate EWMA (MEWMA) are provided.
License: GPL (>= 2)
URL: https://www.r-project.org
NeedsCompilation: yes
Packaged: 2018-04-12 13:15:27 UTC; knoth
Repository: CRAN
Date/Publication: 2018-04-12 16:04:52 UTC

=== debian/changelog ===
r-cran-spc (1:0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Set Maintainer to Debian R Packages Maintainers.
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 16 Dec 2018 09:45:21 +0100

r-cran-spc (1:0.6.0-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 09:15:41 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: r-cran-spc
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
-               dh-r
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spc.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spc.git
+Build-Depends: debhelper (>= 11~),
+               dh-r,
+               r-base-dev
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
 Homepage: https://cran.r-project.org/package=spc
 
 Package: r-cran-spc
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Statistical Process Control

## r-cran-spc 0.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spc
-Version: 0.6.0
-Date: 2018-04-12
+Version: 0.6.1
+Date: 2019-06-18
 Title: Statistical Process Control -- Calculation of ARL and Other
         Control Chart Performance Measures
 Author: Sven Knoth
@@ -16,6 +16,6 @@
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2018-04-12 13:15:27 UTC; knoth
+Packaged: 2019-06-19 17:19:25 UTC; knoth
 Repository: CRAN
-Date/Publication: 2018-04-12 16:04:52 UTC
+Date/Publication: 2019-06-19 17:50:03 UTC

=== debian/changelog ===
r-cran-spc (1:0.6.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 22:02:00 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
 Homepage: https://cran.r-project.org/package=spc

## r-cran-spc 0.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spc
-Version: 0.6.1
-Date: 2019-06-18
+Version: 0.6.3
+Date: 2019-10-27
 Title: Statistical Process Control -- Calculation of ARL and Other
         Control Chart Performance Measures
 Author: Sven Knoth
@@ -16,6 +16,6 @@
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2019-06-19 17:19:25 UTC; knoth
+Packaged: 2019-10-27 08:48:58 UTC; knoth
 Repository: CRAN
-Date/Publication: 2019-06-19 17:50:03 UTC
+Date/Publication: 2019-10-27 09:10:02 UTC

=== debian/changelog ===
r-cran-spc (1:0.6.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 13:09:50 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
 Homepage: https://cran.r-project.org/package=spc

## r-cran-spc 0.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spc
-Version: 0.6.3
-Date: 2019-10-27
+Version: 0.6.4
+Date: 2020-04-26
 Title: Statistical Process Control -- Calculation of ARL and Other
         Control Chart Performance Measures
 Author: Sven Knoth
@@ -16,6 +16,6 @@
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2019-10-27 08:48:58 UTC; knoth
+Packaged: 2020-05-18 16:18:21 UTC; knoth
 Repository: CRAN
-Date/Publication: 2019-10-27 09:10:02 UTC
+Date/Publication: 2020-05-18 17:20:02 UTC

=== debian/changelog ===
r-cran-spc (1:0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 10:01:11 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
 Homepage: https://cran.r-project.org/package=spc
+Rules-Requires-Root: no
 
 Package: r-cran-spc
 Architecture: any

## r-cran-spc 0.6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spc
-Version: 0.6.4
-Date: 2020-04-26
+Version: 0.6.5
+Date: 2021-02-18
 Title: Statistical Process Control -- Calculation of ARL and Other
         Control Chart Performance Measures
 Author: Sven Knoth
@@ -16,6 +16,6 @@
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2020-05-18 16:18:21 UTC; knoth
+Packaged: 2021-03-02 11:14:43 UTC; knoth
 Repository: CRAN
-Date/Publication: 2020-05-18 17:20:02 UTC
+Date/Publication: 2021-03-02 12:00:03 UTC

=== debian/changelog ===
r-cran-spc (1:0.6.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 14:22:26 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
 Homepage: https://cran.r-project.org/package=spc

## r-cran-spc 0.6.6

=== debian/changelog ===
r-cran-spc (1:0.6.6-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net> (R-U)
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Mar 2022 18:52:41 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-spc
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
+Homepage: https://cran.r-project.org/package=spc
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
-Homepage: https://cran.r-project.org/package=spc
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spc
 Architecture: any

## r-cran-spc 0.6.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spc
-Version: 0.6.5
-Date: 2021-02-18
+Version: 0.6.7
+Date: 2022-10-24
 Title: Statistical Process Control -- Calculation of ARL and Other
         Control Chart Performance Measures
 Author: Sven Knoth
@@ -16,6 +16,6 @@
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2021-03-02 11:14:43 UTC; knoth
+Packaged: 2022-10-24 11:41:30 UTC; knoth
 Repository: CRAN
-Date/Publication: 2021-03-02 12:00:03 UTC
+Date/Publication: 2022-10-24 12:30:02 UTC

=== debian/changelog ===
r-cran-spc (1:0.6.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 14:18:28 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
 Homepage: https://cran.r-project.org/package=spc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-spc 0.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Package: spc
-Version: 0.6.7
-Date: 2022-10-24
+Version: 0.7.1
+Date: 2024-08-27
 Title: Statistical Process Control -- Calculation of ARL and Other
         Control Chart Performance Measures
-Author: Sven Knoth
-Maintainer: Sven Knoth <Sven.Knoth@gmx.de>
+Authors@R: person(given = "Sven",
+                    family = "Knoth",
+                    role = c("aut", "cre"),
+                    email = "Sven.Knoth@gmx.de")
 Depends: R (>= 1.8.0)
 Description: Evaluation of control charts by means of
         the zero-state, steady-state ARL (Average Run Length) and RL quantiles.
@@ -16,6 +18,8 @@
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2022-10-24 11:41:30 UTC; knoth
+Packaged: 2024-08-27 14:52:47 UTC; knoth
+Author: Sven Knoth [aut, cre]
+Maintainer: Sven Knoth <Sven.Knoth@gmx.de>
 Repository: CRAN
-Date/Publication: 2022-10-24 12:30:02 UTC
+Date/Publication: 2024-08-27 15:30:02 UTC

=== debian/changelog ===
r-cran-spc (1:0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 10:31:19 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
 Homepage: https://cran.r-project.org/package=spc
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/spc_([-\d.]*)\.tar\.gz

## r-cran-spc 0.7.2

=== debian/changelog ===
r-cran-spc (1:0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 12:03:40 +0900

=== debian/control ===
Source: r-cran-spc
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
Homepage: https://cran.r-project.org/package=spc
Rules-Requires-Root: no

Package: r-cran-spc
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R Statistical Process Control
 Evaluation of control charts by means of the zero-state, steady-state ARL
 (Average Run Length). Setting up control charts for given in-control ARL
 and plotting of the related figures. The control charts under consideration
 are one- and two-sided EWMA and CUSUM charts for monitoring the mean of
 normally distributed independent data. Now, the ARL calculation of
 EWMA-S^2 control charts is added. Other charts and parameters are in
 preparation. Further SPC areas will be covered as well (sampling plans,
 capability indices ...).

## r-cran-spc 0.21

=== DESCRIPTION ===
Package: spc
Title: Statistical Process Control
Version: 0.21
Date: 2007-10-14
Author: Sven Knoth, ...
Maintainer: Sven Knoth <Sven.Knoth@gmx.de>
Description: Evaluation of control charts by means of
        the zero-state, steady-state ARL (Average Run Length).
        Setting up control charts for given in-control ARL
        and plotting of the related figures. The control charts
        under consideration are one- and two-sided EWMA and
        CUSUM charts for monitoring the mean of normally
        distributed independent data. Now, the ARL calculation
        of EWMA-S^2 control charts is added. 
        Other charts and
        parameters are in preparation. Further SPC areas will
        be covered as well (sampling plans, capability indices ...).
Depends: R (>= 1.4.0)
License: GPL
Packaged: Sun Oct 14 12:18:27 2007; knoth
